
QGIS Application - Bug report #20710

Can't save a model in the Processing Modeler

2018-12-04 01:13 AM - Mark Ervin

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Modeller

Affected QGIS version:3.4.2 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 28530

Description

After the model is created, the "save model" button is clicked and an error is generated stating "Please enter a model name before

saving".  There is no dialog box to enter such a name an no other method has been discovered.

History

#1 - 2018-12-05 06:06 PM - Giovanni Manghi

- Status changed from Open to Feedback

No problems here, try with a new/clean profile.

#2 - 2018-12-24 08:58 AM - Alexander Bruy

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closed for the lack of feedback and as not reproducible. Please reopen if necessary.
